body {
    color: #333;
}

.body-innerwrapper {
    overflow-x: auto !important;
}


/****************
* HEADER ********
****************/

#sp-logo img {
    width: 130px;
    height: 130px;
}

#sp-header {
    background: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

#sp-header > .container {
    padding: 0 20px;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
}

/* Navigation New */
.sp-megamenu-parent {
    float: left !important;
}

@media (min-width: 0px) and (max-width: 991px) {
    .sp-megamenu-parent {
        display: none !important;
    }

    #offcanvas-toggler {
        display: block !important;
    }
}

/* Search */
#sp-search {
    padding-top: 25px;
}

.mod-languages {
    margin-top: 8px;
}

/* Navigation Mobile */
.offcanvas-menu .parent {
    font-weight: bold;
}

.offcanvas-menu .nav-child {
    font-weight: 100;
}

/****************
* SIDEBAR *******
****************/
#sp-left h3 {
    font-size: 1.2em;
}

/****************
* CONTENT *******
****************/

#sp-main-body {
    border: none !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#sp-main-body > .container {
    padding: 20px 20px;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
    padding-bottom: 30px;
}

#sp-component-area {
    border-left: 1px solid #333;
    padding: 20px 0 20px 20px;
}

/* EventGallery */
.eventgallery-tile h2 {
    font-size: 20px;
}

@media (min-width: 0px) and (max-width: 450px) {
    .eventgallery-tile {
        width: 100% !important;
    }
}

/****************
* DATEPICKER ****
****************/
.ui-datepicker {
    padding: 5px;
    background: #ffffff !important;
}



/****************
* FOOTER ********
****************/

#sp-footer {
    background: none !important;
    border-top: none !important;
    color: #333 !important;
    padding-top: 0 !important;
}

#sp-footer::after {
    background: none !important;
}

#sp-footer > .container {
    padding: 20px;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
}

#sp-footer a {
    color: #22B8F0 !important;
}

#sp-footer a:hover, #sp-footer a:focus {
    color: #23527C !important;
}